#bodyid{
padding:0;
margin:0;
background:url('img/bg.png') repeat-x left top;
text-align:center;
}
#page{
background:#fff;
width:640px;
height:100%;
margin:0 auto;
text-align:center;
}
#top h1{
color:#9ecae6;
font-size:30px;
font-family:Arial Black;
letter-spacing:1px;
text-align:left;
padding:2px 15px;
margin:0;
float:left;
}
#top div{
color#999;
font-size:11px;
letter-spacing:1px;
font-weight:normal;
text-align:right;
float:right;
margin:0;
padding:10px 15px;
}
#top div a{
text-decoration:none;
color:#555;
}
#top div a:hover{
color:#aaf;
text-decoration:none;
}
#top div img{
vertical-align:top;
}
#image{
clear:both;
border:1px solid #ccc;
width:620px;
margin:0 auto;
height:140px;
background:#ebf3fd url('img/image.jpg') no-repeat left top;
text-align:center;
}
#menu{
border:1px solid #ccc;
border-top-width:0;
width:620px;
margin:0 auto 3px auto;
font-size:13px;
font-weight:bold;
color:#666;
}
#menu a{
width:100%;
color:#666;
text-decoration:none;

}
#menu td{
border-left:1px solid #ccc;
background:url('img/menubg.png') repeat-x top left;
padding:3px 10px;
text-align:center;
width:20%;
font-size:13px;
}

}
#menu.01{
border-left:1px solid #ccc;
background:no repeat-no;
padding:3px 10px;
text-align:center;
width:20%;
font-seze:13px;
color:#666;
}

#frametd{
padding:10px 10px 2px 10px;
height:100%;
}
#copy{
clear:both;
color:#666;
font-size:13px;
padding:2px 0 0 0;
}


/*ここから下はフレームの中についての指定です*/

#bodyid2{
padding:0;
margin:0;
text-align:center;
scrollbar-arrow-color:#9ecae6;
scrollbar-face-color:#fff;
scrollbar-highlight-color:#fff;
scrollbar-3dlight-color:#9ecae6;
scrollbar-track-color:#fff;
scrollbar-shadow-color:#fff;
scrollbar-darkshadow-color:#9ecae6;
}
#main{
font-size:0.8em;
}
#left{
width:200px;
float:left;
}
#left a{
color:#5055b4;
text-decoration:none;
}
#left a:hover{
color:#7a7ec6;
text-decoration:none;
}
#left h2{
background:#acd2ea url('img/boxbg.png') no-repeat top right;
color:#fff;
font-size:13px;
padding:4px 20px 4px 10px;
margin:0;
text-align:left;
letter-spacing:1px;
}
#left p{
font-weight:normal;
border:1px solid #9ecae6;
padding:7px 10px;
margin:0 0 10px 0;
text-align:left;
color:#666;
font-size:1em;
line-height:120%;
}
#right{
width:400px;
float:right;
}
#right a{
color:#5055b4;
text-decoration:none;
}
#right a:hover{
color:#7a7ec6;
text-decoration:none;
font-size:1em;
}
#right h2{
border:solid 1px skyblue;
color:#666;
padding:0px 0px;
font-size:14px;
margin:0 10px 5px 10px;
text-align:left;
}
#right h3{
font-weight:normal;
border:1px solid #9ecae6;
padding:4px 2px;
margin:0 10px 0px 10px;
text-align:left;
color:#666;
font-size:1em;
line-height:40%;
}
#right h4{
font-weight:normal;
border:1px solid #a9a9a9;
padding:4px 5px;
margin:0 10px 10px 10x;
text-align:left;
color:#666;
font-size:1em;
line-height:60%;
}
#right h5{
background:#acd2ea url('img/boxbg.png') no-repeat top right;
color:#fff;
font-size:1em;
padding:4px 5px ;
margin:10 0px 10px 0px;
text-align:left;
letter-spacing:5px;
}
#right h6{
width:400px;
font-weight:normal;
border:0px solid #a9a9a9;
padding:4px 5px;
margin:10px 10px 15px 10x;
text-align:left;
color:#666;
font-size:13px;
line-height:60%;
}
#right h7{
width:400px;
font-weight:normal;
border:0px solid #a9a9a9;
padding:14px 5px;
margin:10px 10px 15px 10x;
text-align:left;
color:#666;
font-size:13px;
line-height:60%;
}
#right p{
font-weight:normal;
margin:0;
padding:0 15px 15px 15px;
text-align:left;
color:#666;
font-size:1em;
line-height:120%;
font-weight:normal;
}
#right p1{
font-weight:normal;
border:1px solid #9ecae6;
padding:7px 10px;
margin:0 0 10px 0;
text-align:left;
color:#666;
font-size:1em;
line-height:120%;
}

#right td{
font-weight:normal;
margin:0;
padding:0 0px 0px 0px;
text-align:left;
color:#666;
font-size:12px;
font-weight:normal;
}
#pagetop{
padding:0 10px 0 0;
text-align:right;
}

#omo{
display:none;
}

.menu div{
margin-right:10px;
float:left
}.mojisize {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	right: 20px;
	color: #666666;
	letter-spacing: normal;
	text-align: justify;
	text-indent: 1pt;
	white-space: normal;
	display: table;
	float: none;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 5px;





}
.tablexce {
	word-spacing: 0em;
	left: 0px;
	right: 0px;

}
